<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly ?>
<style>
.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-'] figcaption, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-'] figcaption {
    background-color: <?php echo esc_html($ffp_hover_color); ?>;
   /* padding: 30px;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
	text-align: center;
}

.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-reveal-']:before, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-reveal-']:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: <?php echo esc_html($ffp_hover_color); ?>;;
}

.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-shutter-out-']:before, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-shutter-out-']:before {
    background: <?php echo $ffp_hover_color; ?>;
    position: absolute;
    content: '';
    -webkit-transition-delay: 0.105s;
    -moz-transition-delay: 0.105s;
    transition-delay: 0.105s;
}

.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-shutter-in-']:after, .weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-shutter-in-']:before, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-shutter-in-']:after, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-shutter-in-']:before {
    background: <?php echo $ffp_hover_color; ?>;
    position: absolute;
    content: '';
}
 .grids .item figure:hover:before {
z-index:99;
 background-color: <?php echo esc_html($ffp_hover_color); ?>;
   -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-'], .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-'] {
  background: <?php echo $ffp_hover_color; ?>;
}	
.weblizar_<?php echo esc_html($p_o_s_t);?> [class^='imghvr-'] a, .weblizar_<?php echo esc_html($p_o_s_t);?> [class*=' imghvr-'] a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999999!important;
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .grid2.infigo-g .grid-item {
	padding:3px 5px;
}	

.weblizar_<?php echo esc_html($p_o_s_t);?> .tilter--4 .tilter__deco--overlay {
 background-color:  <?php echo esc_html($ffp_hover_color); ?>d9 !important;
 color:#fff;
}

.custom_box_banner {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50px;
  height: 60px;
  padding-left: 70px;
}

.weblizar_<?php echo esc_html($p_o_s_t);?> .post_background_color{
 background: <?php echo esc_html($post_background_color); ?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_font_color{
  font-family:<?php echo esc_html($feed_font_style); ?> !important;	
  word-wrap: break-word;  
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_background_color{
 background: <?php echo esc_html($event_background_color); ?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_font_color{  
  font-family:<?php echo esc_html($feed_font_style); ?> !important;	
  word-wrap: break-word;
}
/*album columns layout */
@media(min-width: 75em) {
.weblizar_<?php echo esc_html($p_o_s_t);?> .masonry {
    column-count: <?php echo esc_html($album_layout);?>;
    column-gap: 1em;
  }
}


.weblizar_<?php echo esc_html($p_o_s_t);?> .post_author_img_shape {
  border-radius: <?php echo esc_html($post_author_img_shape)?>% !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_author_name{
 color:<?php echo esc_html($post_author_name_color); ?> !important;
 font-style: <?php echo $post_author_name_style;?> !important;
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .ffp_post_date{
 color:<?php echo esc_html($ffp_post_date_color); ?> !important;
 font-style: <?php echo esc_html($ffp_post_date_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .comments_author_name{
 color:<?php echo esc_html($comments_author_name_color); ?> !important;
 font-style: <?php echo esc_html($comments_author_name_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .comments_author_img_shape {
  border-radius: <?php echo esc_html($comments_author_img_shape);?>% !important;
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .comments_message_desc{
 color:<?php echo esc_html($comments_message_desc_color); ?> !important;
 font-style: <?php echo esc_html($comments_message_desc_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .comments_post_date{
 color:<?php echo esc_html($comments_post_date_color); ?> !important;
 font-style: <?php echo esc_html($comments_post_date_color_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .comments_reply_count{
 color:<?php echo esc_html($comments_reply_count_color); ?> !important;
 font-style: <?php echo esc_html($comments_reply_count_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_title{
 color:<?php echo esc_html($event_title_color); ?> !important;
 font-style: <?php echo $event_title_style;?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_date{
 color:<?php echo esc_html($event_date_color); ?> !important;
 font-style: <?php echo esc_html($event_date_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_place{
 color:<?php echo esc_html($event_place_color); ?> !important;
 font-style: <?php echo $event_place_style;?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_interested{
 color:<?php echo esc_html($event_interested_color); ?> !important;
 font-style: <?php echo esc_html($event_interested_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_going{
 color:<?php echo esc_html($event_going_color); ?> !important;
 font-style: <?php echo esc_html($event_going_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_buy_ticket{
 color:<?php echo esc_html($event_buy_ticket_color); ?> !important;
 font-style: <?php echo esc_html($event_buy_ticket_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_description{
 color:<?php echo esc_html($event_description_color); ?> !important;
 font-style: <?php echo esc_html($event_description_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_share_buttons{
 color:<?php echo esc_html($post_share_buttons_clr); ?> !important;
 background-color: <?php echo esc_html($post_share_buttons_back_clr);?> !important;
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_share_buttons:hover{
 color:<?php echo esc_html($post_share_buttons_clr); ?> !important;
 background-color: <?php echo esc_html($post_share_buttons_back_clr);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .see_more_text{
 color:<?php echo esc_html($see_more_text_color); ?> !important;
 font-style: <?php echo esc_html($see_more_text_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_content_color {
 color:<?php echo esc_html($post_content_color); ?> !important;
 font-style: <?php echo esc_html($post_content_style);?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_hastag_color{
  color:<?php echo esc_html($post_hastag_color); ?> !important;	
  font-style: <?php echo esc_html($post_hastag_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .post_hastag_color:hover{
  color:<?php echo esc_html($post_hastag_color); ?> !important;	
  font-style: <?php echo esc_html($post_hastag_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_hastag_color{
  color:<?php echo esc_html($event_hastag_color); ?> !important;	
  font-style: <?php echo esc_html($event_hastag_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .event_hastag_color:hover{
  color:<?php echo esc_html($event_hastag_color); ?> !important;	
  font-style: <?php echo esc_html($event_hastag_style);?> !important;	
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_like_count_color{
  color:<?php echo esc_html($show_like_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_share_count_color{
  color:<?php echo esc_html($show_share_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_comment_count_color{
  color:<?php echo esc_html($show_comment_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_post_likes_color{
  color:<?php echo esc_html($show_post_likes_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .view_on_facebook_color{
  color:<?php echo esc_html($view_on_facebook_color); ?> !important;		
}

.weblizar_<?php echo esc_html($p_o_s_t);?> .show_like_count_color:hover{
  color:<?php echo esc_html($show_like_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_share_count_color:hover{
  color:<?php echo esc_html($show_share_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_comment_count_color:hover{
  color:<?php echo esc_html($show_comment_count_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .show_post_likes_color:hover{
  color:<?php echo esc_html($show_post_likes_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .view_on_facebook_color:hover{
  color:<?php echo esc_html($view_on_facebook_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .view_on_facebook_color:active{
  color:<?php echo esc_html($view_on_facebook_color); ?> !important;		
}
.weblizar_<?php echo esc_html($p_o_s_t);?> .view_on_facebook_color:focus{
  color:<?php echo esc_html($view_on_facebook_color); ?> !important;		
}

<?php //custom css 
      echo $ffp_customs_css;
?>
</style>
<?php if(!in_array($feed_font_style, array('Arial','Arial Black','Courier New','Georgia','Grande','Helvetica','Impact','Lucida','Lucida Grande','_OpenSansBold','Palatino Linotype','Sans','sans-serif','Tahoma','Times New Roman','Trebuchet','Verdana'), true ) ) { ?>
<script type="text/javascript">
jQuery(document).ready(function($){
WebFont.load({
	google: {
		families: ['<?php echo esc_html($feed_font_style); ?>'] // saved value
	}
});
});
</script>
<?php }?>